function::set_user_long
Prev | Chapter 26. String and data writing functions Tapset | Next

## Name

function::set_user_long — Writes a long value to user memory

## Synopsis

        set_user_long(addr:long,val:long)

## Arguments

`addr`

  The user address to write the long to

`val`

  The long which is to be written

## Description

Writes the long value to a given user memory address. Reports an error when writing to the given address fails. Requires the use of guru mode (-g).

Prev | Up | Next
function::set_user_int | Home | function::set_user_pointer